Kinda Dumb wii question

Discussion in 'Wii - Hacking' started by Gregzbest, Jan 24, 2009.

Jan 24, 2009

Kinda Dumb wii question by Gregzbest at 10:52 PM (821 Views / 0 Likes) 10 replies

  1. Gregzbest
    OP

    Newcomer Gregzbest Newbie

    Joined:
    Jan 24, 2009
    Messages:
    4
    Country:
    United States
    I have firmware 3.2e installed on my wii. I have the homebrew channel and have installed some wads.
    If i update to 3.4 will i still be able to play the wads and use the Homebrew channel or will I have to remove everything and start again. [​IMG]
     
  2. Phratt

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    Don't do it.

    3.2 is the only firmware you should be at. There is absolutely NO benefits to gain from other firmwares.
     
  3. thinkoutsidetheb

    Newcomer thinkoutsidetheb Advanced Member

    Joined:
    May 18, 2008
    Messages:
    87
    Location:
    Ontario, Canada
    Country:
    Canada
    Err..why update to 3.4? 3.2 is where it's at.
     
  4. boobi_shabang

    Newcomer boobi_shabang Advanced Member

    Joined:
    Jan 15, 2009
    Messages:
    57
    Country:
    United Kingdom
    Part of the upgrade process is installing new wads so you'll lose the one's installed under 3.2, why do you want to upgrade? most people choose to downgrade from 3.4 to 3.2 [​IMG]
     
  5. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Well already said that you shouldn't do it, but to answer your question, you can still do anything you want, your channels installed will stay and function as they do now...!!! [​IMG]
     
  6. Gregzbest
    OP

    Newcomer Gregzbest Newbie

    Joined:
    Jan 24, 2009
    Messages:
    4
    Country:
    United States
    I already have downgraded from 3.4 but won't new games require me to update to 3.4. What will i do then. "Worries"
     
  7. Phratt

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    No offense, but Im starting to get tired of people complaining about something having to do with 3.3 or 3.4. What you are supposed to do, to AVOID A BRICK is use TH, get HBC, use IOS downgrader, then CIOS downgrader, then install starfall, then have a gay ol time.

    If you want you can get CIOSCORP and preloader or gamma, but don't think about anyother firmwares but 3.2. You can still goto the shop channel if you use the shop channel isntaller, you can update the Mii channel with the Mii updater, so there are no problem. Whereas if you are in the other firmwares, you can get a low level brick by installing the wrong app. Not to mention without starfall you can accidently upgrade to a bricking firmware.

    Also no games require an update to enable gameplay. None.

    if you follow the riiskimod guide, you should be set until the end of time.
     
  8. Gregzbest
    OP

    Newcomer Gregzbest Newbie

    Joined:
    Jan 24, 2009
    Messages:
    4
    Country:
    United States
    [​IMG] okay kinda irrelevant to the topic.
     
  9. Phratt

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    Also no games require an update to enable gameplay. None.

    if you follow the riiskimod guide, you should be set until the end of time.
     
  10. Gregzbest
    OP

    Newcomer Gregzbest Newbie

    Joined:
    Jan 24, 2009
    Messages:
    4
    Country:
    United States
    so i'll keep 3.2 [​IMG]
     
  11. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    install Starfall, so no updates get installed from disc, or update and forget about homebrew....!! [​IMG]
     

Share This Page